.dp-searcher-body .dp-product-thumbnail .dp-product-thumbnail-title {
  font-size: 0.9em;
  color: #000;
}
.dp-searcher-body .dp-product-thumbnail .dp-product-thumbnail-reference {
  font-size: 0.8em;
}
.dp-searcher-body .dp-product-thumbnail .dp-product-thumbnail-price .dp-price-box .dp-price-box-price {
  font-size: 0.9em;
  color: #009de0;
}